# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/11-App

# default values
all:
  sf_guard_plugin:
    allow_login_with_email: true
    default_from_email: noreply@srwpoznan.pl
